<feature id="org.eclipse.xtext.runtime" label="%featureName" version="2.19.0.v20190902-1322" provider-name="%providerName">
<description> %description </description>
<copyright>
Copyright (c) 2009, 2018 itemis AG (http://www.itemis.eu) and others. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html Description here.
</copyright>
<license url="%licenseURL"> %license </license>
<requires>
<import plugin="org.eclipse.xtend"/>
<import plugin="org.eclipse.xpand"/>
<import plugin="org.eclipse.xtend.typesystem.emf"/>
<import plugin="com.google.guava" version="27.1.0" match="compatible"/>
<import plugin="javax.inject" version="1.0.0" match="greaterOrEqual"/>
<import plugin="com.google.inject" version="3.0.0" match="greaterOrEqual"/>
<import plugin="org.objectweb.asm" version="7.1.0" match="compatible"/>
<import plugin="io.github.classgraph" version="4.8.35" match="compatible"/>
</requires>
<plugin id="org.eclipse.xtext" download-size="2495" install-size="5671" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.source" download-size="1606" install-size="5171" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.generator" download-size="802" install-size="2032" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.generator.source" download-size="494" install-size="1949" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.xtext.generator" download-size="936" install-size="2150" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.xtext.generator.source" download-size="1126" install-size="3762" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.xtext.ide" download-size="112" install-size="546" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.xtext.ide.source" download-size="86" install-size="1185" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.util" download-size="279" install-size="595" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.util.source" download-size="143" install-size="401" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.antlr.runtime" download-size="201" install-size="426" version="3.2.0.v201101311130" unpack="false"/>
<plugin id="org.apache.log4j" download-size="405" install-size="775" version="1.2.15.v201012070815" unpack="false"/>
<plugin id="org.eclipse.xtext.logging" download-size="6" install-size="9" version="1.2.15.v20190902-1023" fragment="true" unpack="false"/>
<plugin id="org.eclipse.xtext.common.types" download-size="463" install-size="1099" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.common.types.source" download-size="345" install-size="1362" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.builder" download-size="362" install-size="816" version="2.19.0.v20190902-1023" unpack="false"/>
<plugin id="org.eclipse.xtext.builder.source" download-size="206" install-size="699" version="2.19.0.v20190902-1023" unpack="false"/>
<plugin id="org.eclipse.xtext.ecore" download-size="9" install-size="16" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.ecore.source" download-size="6" install-size="12" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.smap" download-size="12" install-size="23" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.smap.source" download-size="10" install-size="28" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.xtext.wizard" download-size="218" install-size="434" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.xtext.wizard.source" download-size="207" install-size="707" version="2.19.0.v20190902-0737" unpack="false"/>
<plugin id="org.eclipse.xtext.builder.standalone" download-size="44" install-size="92" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.builder.standalone.source" download-size="50" install-size="131" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.java" download-size="44" install-size="96" version="2.19.0.v20190902-0952" unpack="false"/>
<plugin id="org.eclipse.xtext.java.source" download-size="59" install-size="152" version="2.19.0.v20190902-0952" unpack="false"/>
</feature>